.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #666666;
}
td, body, p, input, textarea {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.top_menu {
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.top_menu a {
	 font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration:none;
	padding: 3px;
	letter-spacing: 1pt;
	text-transform: uppercase;
}
.top_menu a:visited {
	color: #FFFFFF;
}
.top_menu a:link {
	color: #FFFFFF;
}
.top_menu a:active {
	color: #FFFFFF;
}
.top_menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.copyright {
	font-size: 10px;
}
.content {
	padding: 5px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
ul {
	margin-top: 5px;
}
.subtitle {
	padding-left: 19px;
	font-weight: bold;
}
.errorText {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
a:link {
	color: #003366;
}
.buttonwidth {
	width: 70px;
}
.border_menu {

	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #eeeeee;
	border-bottom-color: #CCCCCC;
	border-left-color: #eeeeee;
}

.votenow {
}

.votedone td {
}